
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HttpClient", "HttpClient.csproj", "{0937EE59-F8B0-43B3-A1EB-7E3FFB9E885D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0937EE59-F8B0-43B3-A1EB-7E3FFB9E885D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0937EE59-F8B0-43B3-A1EB-7E3FFB9E885D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0937EE59-F8B0-43B3-A1EB-7E3FFB9E885D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0937EE59-F8B0-43B3-A1EB-7E3FFB9E885D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {490E94A8-49C7-45D7-93DE-3BE09C6E4AD5}
	EndGlobalSection
EndGlobal
